.contact_b1 .pub_title .yuan{margin: 0;}
.contact_b1 .pub_title .ftitle{font-size: 36px;margin: 15px 0;}
.contact_b1 .pub_title .title{font-size: 100px;line-height: 1;}
.contact_b1 .box1{margin-top: 78px;border-radius: 30px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);border: 1px solid var(--colormain);}


.contact_b2 .left{width: 50%;}
.contact_b2 .left .img{overflow: hidden;height: 100%;}
.contact_b2 .left img{height: 100%;}

.contact_b2 .box1{margin-top: 58px;display: flex;flex-wrap: wrap;justify-content: space-between;background: #fff;border-radius: 30px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);border: 1px solid rgba(0, 0, 0, 0.1);}
#form_1{width: 50%;}
#form_1 .block{padding:40px 10.8% 50px 10.8%;width: 100%;}
#form_1 .box_title{font-size: 36px;color: var(--colormain);}
#form_1 .box_title span{display: inline-block;}
#form_1 form{margin-top: 20px;}
#form_1 li{display: flex;align-items: center;border-bottom: 1px solid rgba(0, 0, 0, 0.1);padding: 15px 0;}
#form_1 li .title{font-size: 18px;color: #999;width: 105px;}
#form_1 li .title span{color: #FF0B0B;margin: 0 5px;}
#form_1 li input{width: calc(100% - 105px);font-size: 18px;border: none;height: 60px;}
#form_1 li input:focus{border: none;outline: none;}
#form_1 .btn a{background: var(--colormain2);font-size: 24px;color: #fff;text-align: center;border-radius: 25px;padding: 7px;margin-top: 40px;transition: 0.5s;display: block;}
#form_1 .btn a:hover{transform: scale(1.03);}

@media (min-width:1500px){
	.contact_b1{padding-bottom: 195px;}
	.contact_b2{padding-bottom: 145px;padding-top: 130px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.contact_b1{padding-bottom: 155px;}
	.contact_b1 .pub_title .ftitle{font-size: 34px;}
	.contact_b1 .pub_title .title{font-size: 88px;}
	
	#form_1 .block {padding: 43px 9% 47px 9%;}
	#form_1 .box_title{line-height: 1.2;}
}
@media (min-width:1199px) and (max-width:1389px){
	#form_1 .box_title{font-size:32px;}
	#form_1 li{padding: 12px 0;}
}
@media (min-width:767px) and (max-width:1199px){
	.contact_b1{padding-bottom: 120px;}
	.contact_b1 .pub_title .ftitle{font-size: 28px;}
	.contact_b1 .pub_title .title{font-size: 62px;}
	.contact_b1 .box1 {margin-top: 70px;border-radius: 20px;}
	
	.contact_b2 .box1{border-radius: 20px;margin-top: 50px;}
	#form_1 .block {padding: 40px 10.8% 45px 10.8%;}
	#form_1 form {margin-top: 13px;}
	#form_1 .box_title{font-size:28px;line-height: 1.2;}
	#form_1 li{padding: 9px 0;}
	#form_1 li .title {font-size: 16px;width: 85px;}
	#form_1 li input {width: calc(100% - 95px);font-size: 16px;height: 52px;}
	#form_1 .btn a{font-size: 20px;padding: 5px;margin-top: 38px;}
	
}
@media (max-width:860px){
	.contact_b1{padding-bottom: 100px;}
	.contact_b1 .pub_title .ftitle{font-size: 24px;margin: 12px 0;}
	.contact_b1 .pub_title .title{font-size: 48px;}
	.contact_b1 .box1 {margin-top: 60px;}
	
	#form_1 .block {padding: 35px 10.8% 40px 10.8%;}
	#form_1 form {margin-top: 13px;}
	#form_1 .box_title{font-size:24px;line-height: 1.2;}
	#form_1 li{padding: 5px 0;}
	#form_1 li .title {font-size: 15px;width: 80px;}
	#form_1 li input {width: calc(100% - 85px);font-size: 15px;height: 48px;}
	#form_1 .btn a{font-size: 18px;padding: 5px;margin-top: 33px;}
	
}
@media (max-width:767px){
	.contact_b1{padding-bottom: 80px;}
	.contact_b1 .pub_title .ftitle{font-size:clamp(18px, 5.2vw, 22px);margin: 8px 0;}
	.contact_b1 .pub_title .title{font-size: clamp(22px, 8.5vw, 32px);}
	.contact_b1 .box1 {margin-top: 60px;border-radius: 15px;margin-top: 45px;}
	.contact_b1 .box1 img{min-height: 250px;}
	
	.contact_b2 .box1{flex-direction: column-reverse;border-radius: 15px;margin-top: 40px;}
	.contact_b2 .left{width: 100%;}
	#form_1{width: 100%;}
	#form_1 .block {padding: 38px 30px 45px 30px;}
	#form_1 li input {height: 55px;}
	#form_1 .btn a{padding: 6px;} 
}
